RubyGems Navigation menu

stanfordparser 2.1.0

This module is a Ruby wrapper for the Stanford Natural Language Parser.

Versiones:

  1. 2.2.0 - July 25, 2009 (10 KB)
  2. 2.1.0 - July 25, 2009 (10 KB)
  3. 2.0.0 - July 25, 2009 (10 KB)
  4. 1.2.0 - July 25, 2009 (9 KB)
  5. 1.1.0 - July 25, 2009 (8 KB)
Mostrar todas las versiones (6 total)

Propietarios:

Autores:

  • W.P. McNeill

SHA 256 checksum:

bb5d4021b358ee53724b036c54270042787d2c7326eca8f764c92f8f1843b589

Total de descargas 15.236

Para esta versión 2.226

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: > 0.0.0

Enlace: